Subject: Re: Big Beautiful Doll model for ARC
From: "Steve Bamford" <[email-masked]>
To: "Jose Antonio" <[email-masked]>
Date: Fri, 10 Jan 2003 09:42:30 -0800

Hi ,
I just wanted to let you know your model went on ARC today.  Thanks for sending it in.  Check the ARC Discussion Board for comments about your model.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!
  ----- Original Message ----- 
  From: Jose Antonio 
  To: Steve Bamford 
  Sent: Monday, December 09, 2002 4:16 AM
  Subject: Re: Big Beautiful Doll model for ARC

  no problem, i think, taht you don't like my article, :o(
  i'm sending my pictures ,
  thanks

    ----- Original Message ----- 
    From: Steve Bamford 
    To: [email-masked] 
    Sent: Saturday, December 07, 2002 2:36 PM
    Subject: Big Beautiful Doll model for ARC

    Hi Antonio,
    My hard drive crashed.  Please resend your pictures.  My friend has finished translating it into English, but I no longer have your e-mail with the pictures.  I did find your name and e-mail at the bottom of the text file of Spanish artilce I had forwarded to my friend.

    Please resend pictures of your P-51.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com/

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!